* {
	margin: 0px;
	padding: 0px;
	}
body {
	width:100%;
	height:auto;
	background-color: #f2f2f2;
	font-family: UniversLightCn, arial, verdana, sans-serif;
	margin-left: auto;
	margin-right: auto;
	}
section {
	padding:3% 15% 0 15%;
    }
@font-face
	{
	font-family: UniversLightCn;
	src: url(../fonts/UniversLTStd-LightCn.otf);
	}		
@font-face
	{
	font-family: GothamBold;
	src: url(../fonts/Gotham-Bold.ttf);
	}		
a:link {
	color: #222;
	text-decoration: none;
	}
a:visited {
	color: #222;
	text-decoration: none;
	}
a:hover {
	color: #c6c6c6;
	text-decoration: none;
	}
h1,h2,h3,h4,h5 {
	font-family: GothamBold;
	font-weight: normal;
	text-transform:uppercase;
	}
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h4 {
	font-size:20px;
	margin:0 0 10px 0;
}
h5 {
	font-size:20px;
	margin:0 15px 15px 0;
	max-width:75%;
}
h6 {
	font-family: UniversLightCn;
	font-weight: normal;
	float:left;
	text-transform:uppercase;
	font-size:20px;
    }
ul {
	list-style-type: none;
	float:left;
	margin-bottom:30px;
	}
ul li {
	display: inline;
	padding-right: 30px;
	}
p {
	font:UniversLightCn 10px #222;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
}
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

nav {
	font-family: GothamBold;
	font-size:30px;
	float:left;
	margin:0;
	}
a:link.navLink {
	color:#fff;
	float:right;
	margin:10px 3% 0 0;
    }
a:hover.navLink {
	color:#c6c6c6;
    }
a:visited.navLink {
	color:#fff;
    }
a.logo {
	float:left;
	margin-left:3%;
	}
#header {
    background:#222;
    padding:18px 0 22px 0;
    width:100%;
	height:85px;
    box-sizing:border-box;
	border-top:1px #fff solid;
	border-bottom:1px #fff solid;
	margin-top:-6px;
    }
#myLogo {
	float:left;
	width:200px;
	}

/* =============== BODY =============== */

.elements {
	width:70%;
	max-width:600px;
	margin-bottom:20px;
}
.half {
	width:45%;
	max-width:285px;
	margin-right:15px;
}
.boxes {
	width:30%;
	max-width:193px;
	margin-right:10px;
}
.fourths {
	width:17%;
	max-width:140px;
	margin-right:15px;
	margin-bottom:15px;
}
.video {
	max-width:600px;
	width:100%;
}
.galleria {
	width: 70%; 
	height: 500px; 
	background: #222;
	margin-bottom:20px;
}

/* =============== TTCF =============== */

#ttcf, #cctt, #gbt, #t50 {
	margin-top:-85px;
	padding-top:85px;
}

/* ============================== MEDIA QUERIES ============================== */

/* ============================== 690px ============================== */

@media (max-width: 690px) {
p {
	width:100%;
}
nav {
	font-size:20px;
	}
a:link.navLink {
	margin:10px 3% 0 0;
    }
.elements {
	width:100%;
}
.boxes {
	width:70%;
}
.galleria {
	width:100%; 
	height:500px;
}
}

/* ============================== 620px ============================== */

@media (max-width: 620px) {
a:link.navLink {
	margin:10px 2% 0 0;
    }
}

/* ============================== 560px ============================== */

@media (max-width: 560px) {
a:link.navLink {
	margin:10px 1% 0 0;
    }
.half {
	width:100%;
}
.boxes {
	width:100%;
}
}

/* ============================== 500px ============================== */

@media (max-width: 500px) {
nav {
	font-size:20px;
	}
a:link.navLink {
	margin:10px 3% 0 13%;
    }
#header {
    padding:2px 0 22px 0;
	height:100px;
	margin-top:-6px;
    }
.logo {
	padding-top:18px;
	}
.fourths {
	width:40%;
	margin-right:15px;
}
#ttcf, #cctt, #gbt, #t50 {
	margin-top:-100px;
	padding-top:100px;
}
}
/* ============================== 400px ============================== */

@media (max-width: 400px) {
h2 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:20px;
	margin:0 0 10px -20px;
}
nav {
	font-size:20px;
	text-align:center;
	}
a:link.navLink {
	margin:10px 3% 0 3%;
    }
#header {
    padding:2px 0 22px 0;
	height:150px;
	margin-top:-6px;
    }
.logo {
	padding-top:18px;
	}
#ttcf, #cctt, #gbt, #t50 {
	margin-top:-150px;
	padding-top:150px;
}
}